Bug 75592 - "E-mail (SMTP)" should be translated in redhat-config-securitylevel
"E-mail (SMTP)" should be translated in redhat-config-securitylevel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-securitylevel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-09 20:37 EDT by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-09 20:38:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing untranslated message (24.22 KB, image/png)
2002-10-09 20:38 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2002-10-09 20:37:24 EDT
Tested with RHL 8.0 and using sv_SE.UTF-8.

The message "Email (SMTP)" isn't translated. It should be; in Swedish it should
read "E-post (SMTP)".
I don't think that this currently is marked for translation, or if it is, it
doesn't work, as redhat-config-securitylevel should be 100% translated.
Comment 1 Christian Rose 2002-10-09 20:38:20 EDT
Created attachment 79722 [details]
Screenshot showing untranslated message
Comment 2 Brent Fox 2002-10-10 15:43:42 EDT
It should be marked for translation in CVS now.

Note You need to log in before you can comment on or make changes to this bug.